@font-face {
    font-family: Montserrat;
	src:url('/fonts/Montserrat-Bold.ttf'); 
	font-weight-bold; 
}

@font-face {
    font-family: Montserrat;
	src:url('/fonts/Montserrat-Regular.ttf'); 
}

@font-face {
    font-family: OpenSans;
	src:url('/fonts/OpenSans-Regular.ttf'); 
}

@font-face {
    font-family: OpenSans;
	src:url('/fonts/OpenSans-Bold.ttf');
	font-weight: bold; 
}

@font-face {
    font-family: OpenSans;
	src:url('/fonts/OpenSans-Italic.ttf'); 
	font-style: italic;
}

@font-face {
    font-family: OpenSans;
	src:url('/fonts/OpenSans-BoldItalic.ttf'); 
	font-style: italic;
	font-weight: bold; 
}


/*global stuff*/
* {
  margin:0;
  padding:0;
  font-family: Montserrat, arial, helvetica, sans-serif;
}

div.clear {
  clear: both;
}



/*header structure*/
div#headcontainer {
  width: 100%;
}

div#header {

}

div#header span.rightjustify {
  float:right;   
}

div#header div#headerlower span.rightjustify {
  float:right;
  height: 69px;
  display: block;   
}

div#header span.big {
  margin-left: 0.25em;
  font-size: 140%; 
  font-weight: bold;  
}

div#header span.small {
  font-size: 100%; 
  font-weight: bold; 
}

div#header a {
  text-decoration: none; 
}

div#headerupper {
  background-color: #212f3f; 
  color: white; 
  padding: 0.5ex 0.5ex 0.5ex; 
}

div#headerlower a {
  color: black; 
}

div#headerupper a {
  margin-left: 2em;
  margin-right: 1em;
  color: #33B5BC;
}

div#headerlower {
  background-color: #ecf0f1;
  padding: 1em 1em 1em;
}

div#headerlower img {
  vertical-align:middle;
}

div#headerlower a {
  margin-right: 4em;
  margin-left: 4em;
}


/*menu bar*/
div#topmenu {
  margin-top: 2ex;
  width: 100%;
}

div.menucontainer {
 float: left; 
  height: 2.25ex; /*stop pop-ups making this bigger and pushing content down*/
}

/*
div.searchcontainer {
  float: left; 
  clear: both;
  width: 32em ; /*$lhcolwidth*/
}
*/ 

div#topmenu ul {
  list-style-type: none;
  width: 6em;
}

div#searchcontainer {
  width: 20em; /$lhcolwidth*/
  clear: both;
  padding: 0; 
  /*float: left;*/
  display: none; 
  padding-left: 16px;
}

div#searchinput {
  width: 18em; 
  font-size: 100%; 
  float: left; 

} 

div#searchinput input { 
  font-size: 100%; 
  width: 16em;  /*this plus width below must be <= $lhcolwidth*/
}
div#searchcontainer ul#searchbutton {
  margin: 0;
  display: block; 
  float: right;
  /*width: 3em; /*this plus width of div#searchinput must be <= $lhcolwidth*/
  list-style-type: none;
}


/*hide drop-down menus*/
div.menucontainer ul.top ul {
  display: none; 
  z-index: 2; 
  position: relative; 
}

/*display menus when JS adds .show*/
div.menucontainer ul.top ul.show {
  display: block !important; 
}




/*main content columns*/
div#colmask { /*container for columns*/
  clear: both;
  float: left; 
  width: 100%; 
  overflow: hidden; 
  position:relative;
}

div#colright { /*right-hand column holder*/
  float: left; 
  width: 200%; 
  position: relative; 
  left: 0em; /*$lhcolwidth*/
}

div#rhcontainer {
  float: right;	
  width: 50%; 
  position: relative; 
  right: 0em; /*$lhcolwidth*/
  background-color: #ffffcc;	
}

div#rhheader,
div#rhcontent,
div#rhtopcontent,
div#rhbottomcontent {
  position: relative;
  margin-left: 2em; /*$lhcolwidth*/
  right: 100%;
  overflow: hidden; 

}


div#pages {
  float: left; 
  width: 50%;
}
div#view {
  float: left; 
  width: 50%;
  text-align: right; 
}


div#lhcol {
  right: 0em; /*$lhcolwifth*/
  position: relative; 
  width: 0em; /*$lhcolwidth*/
}

div#lhcol span.rightjustify {
  float:right; 
}


/*footer structure*/

div#footer {
  clear: both;
  background-color: #212f3f;
  color: white;
  padding: 1.5ex 1em 1.5ex;
  border: thin sold green; 
}

div#footer img {
  vertical-align:middle;
  margin-right: 1em;
  margin-left: 1em; 
}

div#footer a {
  color: white; 
  text-decoration: none;
  color: #33B5BC;

}

div#footer .rightjustify {  
  height: 50px; 
  float: right; 
} 

div#footer input {
  background-color: white;
  border: 0px solid;
  height: 2.5ex;
  margin: 0;
  padding: 0.2em; 
  display: block; 
  float: left;
  font-size: 75%; 
}

div#footer .footerbutton {
  background-color: #fb1827; 
  margin: 0; 
  padding: 0.2em; 
  display: block;
  float: left; 
  height: 2.5ex;
  font-size: 75%;  
}

div#footer .footerspacer {
  margin-left: 2em;
}


/*merve customizations*/

div#rhcontent {

}
div.list {
  float: left; 
  margin-right: 15px;  
  margin-bottom: 15px;  

}
div#mervecontainer img {
  display: block; /*ensure no extra padding*/
/*  border: thin solid black; */
}


div#mervecontainer {
  max-width: 1256px; 
  margin: auto; 
  background-color: blue; 
  padding-left: 30px;
}

div#view {
  display: none !important; 
}

div#searchcontainer div.menucontainer {
  display: block !important; 
}
div.menucontainer {
  display: none; 
}

div#searchcontainer {
  /*float: left; */
  margin-left: auto;
  margin-right: auto; 
  
}

div#lhcol {
  display: none !important; 
}

input#pageno {
  border: none; 
  font-size: 100%; 
  text-align: center; 	
}

span#summarycontrols {
text-align: center; 
  display: block; 
  margin-left: auto; 
  margin-right: auto; 
}

div#rhcontent {
  margin-top: 2ex; 
}

.closer {
  margin-left: 0em !important; 
}

td#frontpagetext {
  padding-left: 8em;
  padding-right: 8em; 
  margin-left: auto;
  margin-right: auto; 
}

img.l {
  opacity: 0.4; 
}

div.list img.popup {
  display: none !important; 
  z-index: 10 !important;
  position: relative !impotant;
}

/*
div.list:hover img.popup {
    display:block !important;
    position:fixed !important;
    overflow:hidden !important;

}
*/
